PLUGIN_LOGIN:
  ACCESS_DENIED: "Pristup odbijen..."
  LOGIN_FAILED: "Prijava nije uspjela..."
  BTN_LOGIN: "Prijava"
  BTN_LOGOUT: "Odjava"
  BTN_FORGOT: "Zaboravih"
  BTN_REGISTER: "Registriraj"
  REMEMBER_ME: "Zapamti me"
  BTN_RESET_PASSWORD: "Reset Password"
  BTN_RESET: "Reset"
  BTN_SEND_INSTRUCTIONS: "Send Reset Instructions"
  BTN_SUBMIT: "Submit"
  # as in "save profile"
  BTN_SUBMIT_PROFILE: "Submit"
  BUILTIN_CSS: "Koristi ugrađeni CSS"
  BUILTIN_CSS_HELP: "Uključi CSS koji dolazi sa admin pluginom"
  ROUTE: "Putanja prijave"
  ROUTE_REGISTER: "Putanja registracije"
  USERNAME_NOT_VALID: "Korisničko ime bi trebalo biti između 3 i 16 znakova, uključujući mala slova, brojeve, _, i crtice. VELIKA SLOVA, razmaci, i posebni znakovi nisu dopušteni"
  USERNAME_NOT_AVAILABLE: "Korisničko ime %s već postoji, odaberi neko drugo"
  PASSWORD_NOT_VALID: "Lozinka mora sadržavati bar jedan broj i jedno veliko i malo slovo, i bar još 8 ili više znakova"
  PASSWORDS_DO_NOT_MATCH: "Lozinke se ne slažu. Poonovo provjeri da li si unio istu lozinku dva puta"
  USER_NEEDS_EMAIL_FIELD: "Korisnik treba email polje"
  EMAIL_SENDING_FAILURE: "Došlo je do greške pri slanju emaila"
  ACTIVATION_LINK_EXPIRED: "Aktivacijski link je istekao"
  USER_ACTIVATED_SUCCESSFULLY: "Korisnik je uspješno aktiviran"
  INVALID_REQUEST: "Nevaljani zahtjev"
  USER_REGISTRATION: "Registracija korisnika"
  USER_REGISTRATION_ENABLED_HELP: "Omogući registraciju korisnika"
  VALIDATE_PASSWORD1_AND_PASSWORD2: "Validiraj duplo unesenu lozinku"
  VALIDATE_PASSWORD1_AND_PASSWORD2_HELP: "Validiraj i usporedi dva različčita polja za lozinke, imenovana `lozinka1` i `lozinka2`. Omogući ovo ako imaš dva polja za lozinke u formularu registracije"
  LOGIN_AFTER_REGISTRATION: "Ulogiraj korisnika nakon reegistracije"
  LOGIN_AFTER_REGISTRATION_HELP: "Ulogiraj korisnika odmah nakon registracije. Ako je potrebna email aktivacija, korisnik će biti ulogiran odmah nakon aktiviranja računa"
  SEND_ACTIVATION_EMAIL:  "Pošalji aktivacijski email"
  SEND_ACTIVATION_EMAIL_HELP: "Šalje email korisniku da aktivira svoja račun."
  SEND_NOTIFICATION_EMAIL: "Pošalji email obavijest"
  SEND_NOTIFICATION_EMAIL_HELP: "Obavještava administratora da se novi korisnik registrirao. Email će biti poslan na `To` polje u Email Plugin konfiguraciji"
  SEND_WELCOME_EMAIL: "Pošalji email dobrodošlice"
  SEND_WELCOME_EMAIL_HELP: "Šalje email novoregistriranom korisniku"
  DEFAULT_VALUES: "Određene vrijednosti"
  DEFAULT_VALUES_HELP: "List of field names and values associated, that will be added to the user profile (yaml file) by default, without being configurable by the user. Separate multiple values with a comma, with no spaces between the values"
  ADDITIONAL_PARAM_KEY: "Parametar"
  ADDITIONAL_PARAM_VALUE: "Vrijednost"
  REGISTRATION_FIELDS: "Registracijska polja"
  REGISTRATION_FIELDS_HELP: "Add the fields that will be added to the user yaml file. Fields not listed here will not be added even if present in the registration form"
  REGISTRATION_FIELD_KEY: "Ime polja"
  OPTIONS: "Opcije"
  PROFILE_UPDATED: "Your profile has been updated"
  ENTER_EMAIL: "Enter your email"
  ENTER_NEW_PASSWORD: "Enter new password"
  ENTER_PASSWORD: "Enter a password"
  ENTER_PASSWORD_AGAIN: "Enter the password again"
  REGISTRATION_THANK_YOU: "Thank you for registering."
  USER_ACCOUNT_DISABLED: "Your user account is disabled or it has not yet been activated."
